@import "_reset";
@import "_variables";
@import "_mixins";

body {
  font-family: 'Roboto', sans-serif;
  color: $main-font-color;
}

.container {
  margin: 0 auto;
  padding: 0 25px;
  box-sizing: border-box;
}

.h2-header {
  font-weight: bold;
  text-transform: uppercase;
  color: $main-font-color;
  line-height: 22px;

  &:before {
    content: "- ";
  }
}

@media screen and (max-width: 480px) {
  .container {
    min-width: 320px;
  }
  .h2-header {
    font-size: 16px;
  }
}

@media screen and (min-width: 481px) and (max-width: 992px) {
  .container {
    max-width: 992px;
  }
  .h2-header {
    font-size: 16px;
  }
}

@media screen and (min-width: 993px) {
  .container {
    max-width: 1200px;
  }
  .h2-header {
    font-size: 16px;
  }
}


@import "sections/_header";
@import "sections/_posts";
@import "sections/_insta";
@import "sections/_footer";

